Subject: [tcpinc] Minutes uploaded [was: Re: Preliminary minutes of TCPINC]

From: Mirja Kühlewind <[email-masked]>
Date: Mon, 3 Aug 2015 10:55:10 +0200

Hi all,

I’ve uploaded the minutes (including the change discussed below):

https://www.ietf.org/proceedings/93/minutes/minutes-93-tcpinc

There are still two unnamed speakers in the minutes. If you have said something on the mic please check the minutes and let me know your name if you are one of the two!

Mirja

> Am 28.07.2015 um 12:54 schrieb Tero Kivinen <[email-masked]>:
> 
> 
> Eric Rescorla writes:
>> On Thu, Jul 23, 2015 at 2:07 PM, Tero Kivinen <[email-masked]> wrote:
>> 
>>    Here is preliminary minutes of the TCPINC session in IETF 93, Prague.
>> 
>>    If there is anything to fix, send me email, and thanks for Yoav Nir
>>    for them.
>> 
>>    ----------------------------------------------------------------------
> ...
>>    Tero: OK.
>>      - Option #A: tcpcrypt: (quite audible hum)
>>      - Option #B: UseTLS:   (also audible, slightly less)
>>      - Option #C: both (considerably less)
>>    Tero: we don't have a consensus now.
>> 
>> Sorry to be difficult, but this doesn't seem to correctly reflect the meeting.
>> The consensus call starts from about 48:00 in the recording, and ends
>> in your declaration that "I actually couldn't make any difference." and
>> that "we don't have a consensus now"
>> 
>> So the minutes should have the same parentheticals for #A and #B.
> 
> The problem with hums, is that it matters a lot where you sit in the
> room. As I pointed out in meeting there was big difference where the
> sound was coming, i.e. from left and right, which of course affects
> the notetakers view of things.
> 
> The text in parnethesis is just notetakers comment, and the end result
> "we do not have a consensus now" is correct. Of course new chairs can
> have different view of things, and when they submit the minutes they
> can fix them accordingly (I cannot submit the minutes anymore, so I
> cannot do that).
> -- 
> [email-masked]